Bug 609267 - [abrt] crash in gnome-keyring-2.30.3-1.fc13: Process /usr/bin/gnome-keyring-daemon was killed by signal 8 (SIGFPE)
[abrt] crash in gnome-keyring-2.30.3-1.fc13: Process /usr/bin/gnome-keyring-d...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:31b8713f561e237570707bd8d3b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 15:41 EDT by Randy Gordey
Modified: 2015-03-03 17:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.34 KB, text/plain)
2010-06-29 15:41 EDT, Randy Gordey
no flags Details

  None (edit)
Description Randy Gordey 2010-06-29 15:41:00 EDT
abrt 1.1.1 detected a crash.

architecture: i686
component: gnome-keyring
executable: /usr/bin/gnome-keyring-daemon
global_uuid: 31b8713f561e237570707bd8d3b4546e83fa7035
kernel: 2.6.33.5-124.fc13.i686.PAE
package: gnome-keyring-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/gnome-keyring-daemon was killed by signal 8 (SIGFPE)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1277840393-2707/coredump is truncated: expected core file size >= 32161792, found: 61440.
warning: core file may not match specified executable file.
[New Thread 2707]
[New Thread 2709]
[New Thread 3016]
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/gnome-keyring-daemon --start --components=ssh'.
Program terminated with signal 8, Arithmetic exception.
#0  0x00aa439d in ?? ()

Thread 3 (Thread 3016):
Cannot access memory at address 0xb61c2264

Thread 2 (Thread 2709):
Cannot access memory at address 0xb6bc3248

Thread 1 (Thread 2707):
Cannot access memory at address 0xbf9c05a0
From        To          Syms Read   Shared Object Library
0x007fa830  0x0081237f  Yes         /lib/ld-linux.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x2	2
ecx            0x0	0
edx            0x0	0
ebx            0xb79248	12030536
esp            0xbf9c05a0	0xbf9c05a0
ebp            0xbf9c05d8	0xbf9c05d8
esi            0x8b9cdb0	146394544
edi            0x8ba4ad0	146426576
eip            0xaa439d	0xaa439d
eflags         0x210246	[ PF ZF IF RF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 Randy Gordey 2010-06-29 15:41:01 EDT
Created attachment 427771 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 11:14:19 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 15:09:21 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.